# Generated by Django 3.2.7 on 2021-10-17 08:38

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('business', '0004_business_message'),
        ('customer', '0002_customer_pin'),
        ('payments', '0002_remove_payment_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='payment',
            name='business',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='business.business'),
        ),
        migrations.AlterField(
            model_name='payment',
            name='customer',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='customer.customer'),
        ),
    ]
